:root {
  --black: black;
  --white: white;
  --light-gray: #ebebeb;
}

.w-backgroundvideo-backgroundvideoplaypausebutton:focus-visible {
  outline-offset: 2px;
  border-radius: 50%;
  outline: 2px solid #3b79c3;
}

.w-layout-grid {
  grid-row-gap: 16px;
  grid-column-gap: 16px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.w-layout-hflex {
  flex-direction: row;
  align-items: flex-start;
  display: flex;
}

.w-layout-blockcontainer {
  max-width: 940px;
  margin-left: auto;
  margin-right: auto;
  display: block;
}

@media screen and (max-width: 991px) {
  .w-layout-blockcontainer {
    max-width: 728px;
  }
}

@media screen and (max-width: 767px) {
  .w-layout-blockcontainer {
    max-width: none;
  }
}

body {
  color: #1a1b1f;
  font-family: Montserrat, sans-serif;
  font-size: 16px;
  font-weight: 400;
  line-height: 28px;
}

h1 {
  margin-top: 20px;
  margin-bottom: 15px;
  font-size: 44px;
  font-weight: 400;
  line-height: 62px;
}

h2 {
  margin-top: 10px;
  margin-bottom: 10px;
  padding-bottom: 20px;
  font-size: 32px;
  font-weight: 400;
  line-height: 36px;
}

h3 {
  margin-top: 10px;
  margin-bottom: 20px;
  font-size: 22px;
  font-weight: 500;
  line-height: 26px;
}

h4 {
  margin-top: 10px;
  margin-bottom: 10px;
  font-size: 24px;
  font-weight: 400;
  line-height: 38px;
}

h5 {
  margin-top: 10px;
  margin-bottom: 10px;
  font-size: 20px;
  font-weight: 500;
  line-height: 34px;
}

h6 {
  margin-top: 10px;
  margin-bottom: 10px;
  font-size: 16px;
  font-weight: 500;
  line-height: 28px;
}

p {
  margin-bottom: 10px;
  font-size: 18px;
}

a {
  color: #1a1b1f;
  text-decoration: none;
  transition: opacity .2s;
  display: block;
}

a:hover {
  color: #32343a;
}

a:active {
  color: #43464d;
}

ul {
  margin-top: 20px;
  margin-bottom: 10px;
  padding-left: 40px;
  list-style-type: disc;
}

li {
  margin-bottom: 10px;
}

img {
  display: block;
}

label {
  letter-spacing: 1px;
  text-transform: uppercase;
  margin-bottom: 10px;
  font-size: 12px;
  font-weight: 500;
  line-height: 20px;
}

blockquote {
  border-left: 5px solid #e2e2e2;
  margin-top: 25px;
  margin-bottom: 25px;
  padding: 15px 30px;
  font-size: 20px;
  line-height: 34px;
}

figcaption {
  opacity: 1;
  text-align: center;
  margin-top: 5px;
  font-size: 14px;
  line-height: 26px;
}

.divider {
  background-color: #eee;
  height: 1px;
}

.section {
  margin-left: 30px;
  margin-right: 30px;
  padding-top: 100px;
  padding-bottom: 100px;
}

.section.cc-cta {
  background-color: #f4f4f4;
  padding: 40px 80px;
}

.section.cc-home-wrap {
  padding-top: 0;
  padding-bottom: 0;
}

.section.cc-store-home-wrap {
  padding-top: 0;
}

.container {
  width: 100%;
  max-width: 1140px;
  margin-left: auto;
  margin-right: auto;
}

.paragraph-tiny {
  font-size: 12px;
  line-height: 20px;
}

.paragraph-bigger {
  opacity: 1;
  margin-bottom: 10px;
  font-size: 20px;
  font-weight: 400;
  line-height: 34px;
}

.paragraph-bigger.cc-bigger-light {
  opacity: .6;
  text-align: center;
}

.pricing-button {
  color: #fff;
  letter-spacing: 2px;
  text-transform: uppercase;
  background-color: #1a1b1f;
  border-radius: 0;
  padding: 12px 25px;
  font-size: 12px;
  line-height: 20px;
  text-decoration: none;
  transition: background-color .4s, opacity .4s, color .4s;
}

.pricing-button:hover {
  color: #fff;
  background-color: #32343a;
}

.pricing-button:active {
  background-color: #43464d;
}

.pricing-button.cc-jumbo-button {
  padding: 16px 35px;
  font-size: 14px;
  line-height: 26px;
}

.pricing-button.cc-contact-us {
  z-index: 5;
  position: relative;
}

.pricing-button.cc-white-button {
  color: #202020;
  background-color: #fff;
  padding: 16px 35px;
  font-size: 14px;
  line-height: 26px;
}

.pricing-button.cc-white-button:hover {
  background-color: #fffc;
}

.pricing-button.cc-white-button:active {
  background-color: #ffffffe6;
}

.label {
  letter-spacing: 1px;
  text-transform: uppercase;
  margin-bottom: 10px;
  font-size: 12px;
  font-weight: 500;
  line-height: 20px;
}

.label.cc-blog-date {
  opacity: .6;
  margin-top: 20px;
}

.rich-text {
  width: 70%;
  margin-bottom: 100px;
  margin-left: auto;
  margin-right: auto;
}

.rich-text p {
  opacity: .6;
  margin-top: 15px;
  margin-bottom: 25px;
}

.rich-text figcaption {
  opacity: .6;
}

.rich-text figure {
  margin-top: 25px;
  padding-bottom: 20px;
}

.paragraph-light {
  color: #4e4e4e;
  font-size: 18px;
}

.heading-jumbo {
  text-transform: none;
  margin-top: 10px;
  margin-bottom: 10px;
  font-size: 64px;
  line-height: 80px;
}

.heading-jumbo-small {
  text-transform: none;
  margin-top: 10px;
  margin-bottom: 15px;
  font-size: 36px;
  font-weight: 400;
  line-height: 50px;
}

.heading-jumbo-small.center {
  text-align: center;
}

.logo-link {
  transition-property: none;
}

.logo-link:hover {
  opacity: .8;
}

.logo-link:active {
  opacity: .7;
}

.logo-link.w--current {
  color: var(--black);
  transition-property: none;
}

.menu {
  z-index: 0;
  justify-content: flex-end;
  align-items: center;
  display: flex;
  position: absolute;
  inset: 0%;
}

.navigation-wrap {
  flex: 1;
  justify-content: space-between;
  align-items: center;
  display: flex;
  position: relative;
}

.navigation {
  background-color: #0000;
  align-items: center;
  padding: 30px 50px;
  display: flex;
}

.navigation-item {
  letter-spacing: 1px;
  text-transform: uppercase;
  padding-top: 9px;
  padding-bottom: 9px;
  font-weight: 500;
  line-height: 20px;
}

.navigation-item:active {
  opacity: .8;
}

.navigation-item.w--current {
  opacity: 1;
  color: #1a1b1f;
  font-weight: 600;
}

.navigation-item.w--current:hover {
  opacity: .8;
  color: #32343a;
}

.navigation-item.w--current:active {
  opacity: .7;
  color: #32343a;
}

.logo-image {
  display: block;
}

.navigation-items {
  flex: none;
  display: flex;
}

.footer-wrap {
  justify-content: center;
  align-items: center;
  padding-top: 70px;
  padding-bottom: 70px;
  display: flex;
}

.webflow-link {
  opacity: .5;
  align-items: center;
  text-decoration: none;
  transition: opacity .4s;
  display: flex;
}

.webflow-link:hover {
  opacity: 1;
}

.webflow-link:active {
  opacity: .8;
}

.webflow-logo-tiny {
  margin-top: -2px;
  margin-right: 8px;
}

.cta-text {
  margin-bottom: 35px;
  margin-left: auto;
  margin-right: auto;
}

.cta-wrap {
  text-align: center;
  justify-content: center;
  display: flex;
}

.motto-wrap {
  margin: 60px auto 85px;
}

.about-story-wrap {
  text-align: center;
  width: 80%;
  margin: 80px auto;
}

.status-message {
  color: #fff;
  text-align: center;
  background-color: #202020;
  padding: 9px 30px;
  font-size: 14px;
  line-height: 26px;
}

.status-message.cc-success-message {
  background-color: #12b878;
}

.status-message.cc-error-message {
  background-color: #db4b68;
}

.contact-form-wrap {
  border: 1px solid #eee;
  padding: 45px 50px 50px;
}

.contact-form-grid {
  grid-column-gap: 80px;
  grid-row-gap: 30px;
  grid-template: ". ."
  / 2.5fr 1fr;
  align-items: start;
}

.details-wrap {
  margin-bottom: 30px;
}

.get-in-touch-form {
  flex-direction: column;
  display: flex;
}

.text-field {
  border: 1px solid #e4e4e4;
  border-radius: 0;
  margin-bottom: 18px;
  padding: 21px 20px;
  font-size: 14px;
  line-height: 26px;
  transition: border-color .4s;
}

.text-field:hover {
  border-color: #e3e6eb;
}

.text-field:active, .text-field:focus {
  border-color: #43464d;
}

.text-field::placeholder {
  color: #32343a66;
}

.text-field.cc-contact-field {
  margin-bottom: 25px;
}

.text-field.cc-textarea {
  height: 200px;
  padding-top: 12px;
}

.contact-form {
  flex-direction: column;
  align-items: stretch;
  width: 100%;
  margin-bottom: 0;
  margin-left: auto;
  margin-right: auto;
  display: flex;
}

.contact-form-heading-wrap {
  margin-bottom: 40px;
}

.contact-heading {
  margin-top: 0;
  margin-bottom: 15px;
  font-weight: 400;
}

.blog-detail-header-wrap {
  width: 70%;
  margin: 60px auto;
}

.detail-header-image {
  background-image: url('https://d3e54v103j8qbb.cloudfront.net/img/background-image.svg');
  background-position: 0 0;
  background-size: cover;
  width: 100%;
  height: 620px;
  margin-bottom: 60px;
  display: block;
}

.detail-header-image.w--current {
  margin-bottom: 60px;
}

.contact-email-link {
  opacity: .6;
  margin-bottom: 5px;
}

.contact-email-link:hover {
  opacity: 1;
}

.contact-email-link:active {
  opacity: .8;
}

.protected-form {
  flex-direction: column;
  display: flex;
}

.protected-wrap {
  justify-content: center;
  padding-top: 90px;
  padding-bottom: 100px;
  display: flex;
}

.protected-heading {
  margin-bottom: 30px;
}

.utility-page-wrap {
  color: #fff;
  text-align: center;
  justify-content: center;
  align-items: center;
  width: 100vw;
  max-width: 100%;
  height: 100vh;
  max-height: 100%;
  padding: 30px;
  display: flex;
}

._404-wrap {
  background-color: #1a1b1f;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 100%;
  padding: 30px;
  display: flex;
}

._404-content-wrap {
  margin-bottom: 20px;
}

.home-content-wrap {
  margin-top: 80px;
}

.home-section-wrap {
  margin-bottom: 30px;
}

.section-heading {
  margin-top: 10px;
  margin-bottom: 20px;
  font-size: 26px;
  font-weight: 400;
  line-height: 32px;
}

.about-grid {
  grid-column-gap: 80px;
  grid-row-gap: 30px;
  grid-template: ". ."
  / 1fr 1.25fr;
  align-items: center;
  margin-bottom: 80px;
}

.work-heading {
  margin-top: 10px;
  margin-bottom: 20px;
  font-weight: 400;
}

.gridps {
  grid-row-gap: 24px;
  grid-template-rows: auto auto auto;
  grid-template-columns: 1fr;
  align-items: center;
  margin-top: 10px;
  margin-bottom: 10px;
  margin-right: auto;
}

.servicelistdiv {
  background-color: #fff;
  border-radius: 7px;
  width: 450px;
  height: 150px;
  margin-left: auto;
  margin-right: auto;
  padding: 15px 20px;
  box-shadow: 5px 5px 17px -2px #0003;
}

.flex-block-2 {
  justify-content: space-between;
  align-items: center;
}

.icon-60 {
  width: 60px;
}

.how-it-works {
  color: #091d3e;
  text-align: left;
  text-transform: none;
  overflow-wrap: normal;
  margin-top: 10px;
  padding-left: 10px;
  font-size: 22px;
  font-weight: 500;
  line-height: 30px;
}

.hero-banner {
  background-color: #0000;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  max-width: none;
  padding-left: 100px;
  padding-right: 100px;
  display: flex;
}

.body {
  font-size: 18px;
}

.icon-160 {
  width: 160px;
  margin-bottom: 10px;
}

.mini-grid {
  grid-template-rows: auto;
  grid-template-columns: 1.75fr 1fr;
}

.timediv {
  background-color: var(--white);
  border-radius: 6px;
  height: auto;
  margin-top: 10px;
  margin-bottom: 10px;
  padding: 20px;
}

.timediv.large {
  height: auto;
}

.time-grid {
  padding: 10px 0 60px;
}

.section-2 {
  background-color: var(--light-gray);
  padding-top: 40px;
  padding-bottom: 40px;
}

.logo {
  color: #000;
  font-size: 22px;
}

.ccmainblock {
  width: 500px;
  padding-top: 20px;
  padding-bottom: 100px;
}

.cctitle {
  background-color: #0000;
}

.ccinfogrid {
  grid-row-gap: 31px;
  grid-template-columns: 1fr;
  margin-top: 20px;
}

.splitsection {
  grid-column-gap: 51px;
  grid-row-gap: 16px;
  grid-template-rows: auto;
  grid-template-columns: .75fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.grid-products {
  grid-template-columns: 1fr 1fr 1fr 1fr;
  place-items: center;
  padding-top: 60px;
}

.productimg {
  height: 200px;
  margin-left: auto;
  margin-right: auto;
}

.producttitle {
  text-align: center;
  text-transform: uppercase;
  margin-top: 10px;
  margin-bottom: 20px;
  font-size: 24px;
  font-weight: 500;
  line-height: 28px;
  text-decoration: none;
}

.listheading {
  margin-left: -20px;
  list-style-type: none;
}

.div-photo {
  background-image: url('../images/storageDevices.png');
  background-position: 90%;
  background-repeat: no-repeat;
  background-size: cover;
}

.slide-nav {
  background-color: #fafafa;
  display: none;
}

.flexdiv {
  justify-content: center;
  align-items: center;
  display: flex;
}

.slider {
  height: 300px;
}

.reviewsheader {
  padding-bottom: 40px;
}

.slidereveiwername {
  text-transform: uppercase;
  padding-left: 10px;
  padding-right: 10px;
  font-size: 20px;
  font-weight: 600;
}

.slidequote {
  color: #00274c;
  text-align: center;
  font-family: Georgia, Times, Times New Roman, serif;
  font-size: 36px;
  font-style: italic;
  font-weight: 400;
  line-height: 50px;
}

.slidereviewercompany {
  text-transform: uppercase;
  padding-left: 10px;
  padding-right: 10px;
  font-size: 18px;
}

.slidereviewer {
  padding-left: 20px;
  padding-right: 40px;
  display: flex;
}

.slide {
  background-color: #fff;
}

.arrowblue {
  color: #00274c;
}

.icon-100 {
  width: 100px;
  margin: 0 auto 20px;
  display: block;
}

.contactlistingdiv {
  background-color: #fff;
  border: .5px solid #f2f2f2;
  width: 320px;
  height: auto;
  padding: 42px;
  box-shadow: 0 2px 5px #0000001c;
}

.flex-block-3 {
  justify-content: center;
  align-items: center;
  padding-top: 40px;
  padding-bottom: 40px;
}

.background-subvideo {
  height: 20vh;
  margin-bottom: 40px;
}

.section-copy {
  margin-left: 30px;
  margin-right: 30px;
  padding-top: 100px;
  padding-bottom: 100px;
  display: none;
}

.grid-3 {
  grid-column-gap: 59px;
  grid-row-gap: 41px;
}

.headingdiv {
  padding-bottom: 40px;
}

.timedivseperate {
  background-color: var(--white);
  border-radius: 6px;
  height: 200px;
  margin-top: 10px;
  margin-bottom: 10px;
  padding: 20px;
}

.div-block-2 {
  display: flex;
}

.grid-4 {
  grid-column-gap: 91px;
  grid-template-rows: auto;
  padding-top: 20px;
  padding-bottom: 20px;
}

.services-button {
  color: #fff;
  letter-spacing: 2px;
  text-transform: uppercase;
  background-color: #1a1b1f;
  border-radius: 0;
  padding: 12px 25px;
  font-size: 12px;
  line-height: 20px;
  text-decoration: none;
  transition: background-color .4s, opacity .4s, color .4s;
}

.services-button:hover {
  color: #fff;
  background-color: #32343a;
}

.services-button:active {
  background-color: #43464d;
}

.services-button.cc-jumbo-button {
  padding: 16px 35px;
  font-size: 14px;
  line-height: 26px;
}

.services-button.cc-contact-us {
  z-index: 5;
  position: relative;
}

.services-button.cc-white-button {
  color: #202020;
  background-color: #fff;
  padding: 16px 35px;
  font-size: 14px;
  line-height: 26px;
}

.services-button.cc-white-button:hover {
  background-color: #fffc;
}

.services-button.cc-white-button:active {
  background-color: #ffffffe6;
}

.image {
  align-self: center;
  width: 500px;
}

.list {
  padding-right: 20px;
}

@media screen and (min-width: 1440px) {
  .background-video {
    height: 700px;
  }

  .slider {
    height: 50vh;
  }

  .background-subvideo {
    height: 700px;
  }
}

@media screen and (min-width: 1920px) {
  .background-video {
    height: 700px;
  }

  .hero-banner {
    padding-top: 0;
    padding-left: 0;
    padding-right: 0;
  }

  .ccmainblock {
    max-width: 800px;
  }

  .ccblock {
    max-width: 400px;
  }

  .slider {
    height: 60vh;
  }

  .slidequote {
    font-size: 40px;
    line-height: 80px;
  }

  .right-arrow {
    margin-right: 60px;
  }

  .left-arrow {
    margin-left: 60px;
  }

  .background-subvideo {
    height: 700px;
  }
}

@media screen and (max-width: 991px) {
  h4 {
    line-height: 34px;
  }

  .section {
    padding-top: 60px;
    padding-bottom: 60px;
  }

  .section.cc-cta {
    padding-left: 0;
    padding-right: 0;
  }

  .pricing-button {
    justify-content: center;
  }

  .pricing-button.cc-contact-us {
    display: none;
  }

  .heading-jumbo {
    font-size: 56px;
    line-height: 70px;
  }

  .logo-link.w--current {
    flex: 1;
  }

  .menu-icon {
    display: block;
  }

  .menu {
    margin-left: 30px;
    position: static;
  }

  .navigation-wrap {
    background-color: #fff;
  }

  .navigation {
    padding: 25px 30px;
  }

  .navigation-item {
    text-align: center;
    padding: 15px 30px;
    transition: background-color .4s, opacity .4s, color .4s;
  }

  .navigation-item:hover {
    background-color: #f7f8f9;
  }

  .navigation-item:active {
    background-color: #eef0f3;
  }

  .menu-button {
    padding: 0;
  }

  .menu-button.w--open {
    background-color: #0000;
  }

  .navigation-items {
    background-color: #fff;
  }

  .cta-text {
    width: auto;
  }

  .cta-wrap {
    width: auto;
    padding: 20px 50px;
  }

  .about-story-wrap {
    width: 100%;
  }

  .contact-form-grid {
    grid-row-gap: 50px;
    text-align: center;
    grid-template: "."
                   "."
                   / 1fr;
    width: 80%;
    margin-left: auto;
    margin-right: auto;
  }

  .get-in-touch-form {
    text-align: left;
  }

  .blog-detail-header-wrap {
    width: 70%;
  }

  .detail-header-image {
    height: 460px;
  }

  .about-grid {
    grid-row-gap: 50px;
    text-align: center;
    grid-template: "."
                   "."
                   / 1fr;
  }

  .gridps {
    justify-items: center;
    margin-right: 0;
    padding-bottom: 40px;
  }

  .background-video {
    height: 45vh;
  }

  .hero-banner {
    height: 100%;
    padding-left: 60px;
    padding-right: 60px;
  }

  .section-2 {
    padding: 60px 20px;
  }

  .ccmainblock {
    width: auto;
    padding: 20px;
  }

  .ccinfogrid {
    grid-template-rows: auto;
    grid-template-columns: 1fr 1fr;
  }

  .splitsection {
    grid-template-rows: repeat(auto-fit, 800px);
    grid-template-columns: 1fr;
  }

  .div-photo {
    height: 400px;
    display: none;
  }

  .slider {
    height: 50vh;
  }

  .reviewsheader {
    padding-bottom: 20px;
  }

  .slidequote {
    width: 80%;
    margin-left: auto;
    margin-right: auto;
    padding-left: 10px;
    padding-right: 10px;
  }

  .contactlistingdiv {
    padding: 10px 20px 20px;
  }

  .grid-3 {
    grid-row-gap: 52px;
  }

  .grid-4 {
    grid-column-gap: 29px;
  }

  .services-button {
    justify-content: center;
  }

  .services-button.cc-contact-us {
    display: none;
  }

  .grid-5 {
    grid-template-columns: 1fr;
  }

  .flex-block-4 {
    flex-flow: wrap;
  }

  .image {
    order: -1;
    margin-left: auto;
    margin-right: auto;
  }

  .list-2 {
    padding-left: 20px;
  }

  .footerdiv {
    padding-top: 20px;
    padding-bottom: 20px;
  }
}

@media screen and (max-width: 767px) {
  .section {
    margin-left: 15px;
    margin-right: 15px;
  }

  .section.cc-cta {
    padding: 15px;
  }

  .section.cc-home-wrap, .section.cc-store-home-wrap {
    margin-left: 15px;
    margin-right: 15px;
  }

  .container {
    text-align: center;
  }

  .rich-text {
    text-align: left;
    width: 90%;
    max-width: 470px;
  }

  .heading-jumbo {
    font-size: 50px;
    line-height: 64px;
  }

  .heading-jumbo-small {
    font-size: 30px;
    line-height: 52px;
  }

  .logo-link {
    padding-left: 0;
  }

  .navigation {
    padding: 20px 30px;
  }

  .cta-wrap {
    padding-left: 30px;
    padding-right: 30px;
  }

  .contact-form-wrap {
    padding: 30px;
  }

  .text-field.cc-contact-field, .text-field.cc-textarea {
    text-align: left;
  }

  .blog-detail-header-wrap {
    text-align: left;
    width: 90%;
    max-width: 470px;
  }

  .utility-page-wrap {
    padding: 15px;
  }

  ._404-wrap {
    padding: 30px;
  }

  .background-video {
    height: 350px;
  }

  .hero-banner {
    flex-direction: column;
    justify-content: center;
    align-items: flex-start;
    padding-top: 0;
    padding-left: 40px;
    padding-right: 40px;
  }

  .time-grid {
    grid-template-columns: 1fr;
  }

  .titleblock, .ccmainblock {
    padding-left: 20px;
    padding-right: 20px;
  }

  .ccinfogrid {
    grid-template-columns: 1fr;
  }

  .splitsection {
    grid-template-rows: 1000px;
  }

  .grid-products {
    grid-template-columns: 1fr 1fr 1fr;
  }

  .div-photo {
    height: 300px;
  }

  .slider {
    height: 55vh;
  }

  .slidequote {
    width: 70%;
    padding-left: 40px;
    padding-right: 40px;
    font-size: 26px;
    line-height: 36px;
  }

  .contactlistingdiv {
    text-align: center;
    height: auto;
    margin-top: 10px;
    margin-bottom: 10px;
    padding: 20px;
  }

  .flex-block-3 {
    flex-flow: wrap;
  }

  .section-copy {
    margin-left: 15px;
    margin-right: 15px;
  }

  .grid-3 {
    grid-template-columns: 1fr;
    padding-left: 20px;
    padding-right: 20px;
  }

  .timedivseperate {
    height: 225px;
  }

  .grid-4 {
    grid-template-columns: 1fr;
  }

  .services-button.cc-jumbo-button {
    margin-top: 20px;
  }

  .flex-block-4 {
    flex-flow: wrap;
  }

  .image {
    order: -1;
  }

  .list {
    text-align: left;
  }

  .list-2 {
    text-align: left;
    padding-left: 30px;
  }
}

@media screen and (max-width: 479px) {
  h1 {
    font-size: 36px;
    line-height: 52px;
  }

  h2 {
    padding-bottom: 20px;
    font-size: 28px;
    line-height: 34px;
  }

  .section {
    padding-top: 60px;
    padding-bottom: 60px;
  }

  .container {
    text-align: left;
  }

  .rich-text {
    width: 100%;
    max-width: none;
  }

  .heading-jumbo {
    font-size: 36px;
    line-height: 48px;
  }

  .menu {
    margin-left: 15px;
  }

  .navigation {
    padding-left: 20px;
    padding-right: 20px;
  }

  .menu-button, .menu-button.w--open {
    flex: none;
  }

  .cta-wrap {
    padding-left: 15px;
    padding-right: 15px;
  }

  .contact-form-grid {
    width: 100%;
  }

  .blog-detail-header-wrap {
    width: 100%;
    max-width: none;
  }

  .servicelistdiv {
    width: auto;
    height: auto;
  }

  .how-it-works {
    padding-left: 20px;
  }

  .background-video {
    object-fit: fill;
    height: 200px;
  }

  .hero-banner {
    min-width: 100px;
    padding-left: 20px;
    padding-right: 20px;
    inset: 0%;
  }

  .mini-grid {
    grid-column-gap: 0px;
    grid-template-columns: 1fr;
  }

  .timediv {
    padding-left: 20px;
    padding-right: 20px;
  }

  .splitsection {
    grid-template-rows: 1300px;
  }

  .grid-products {
    grid-template-columns: 1fr 1fr;
  }

  .productimg {
    height: 100px;
  }

  .producttitle {
    font-size: 20px;
    line-height: 22px;
  }

  .flexdiv {
    padding-left: 5px;
    padding-right: 5px;
  }

  .slider {
    height: 65vh;
  }

  .reviewsheader {
    padding-bottom: 0;
  }

  .slidereveiwername {
    font-size: 18px;
  }

  .slidequote {
    padding-left: 10px;
    padding-right: 10px;
    font-size: 20px;
  }

  .slidecontainer {
    padding-top: 40px;
  }

  .right-arrow {
    width: 40px;
  }

  .slidereviewer {
    padding-left: 10px;
    padding-right: 10px;
  }

  .left-arrow {
    width: 40px;
  }

  .background-subvideo {
    object-fit: fill;
  }

  .timedivseperate {
    height: auto;
    padding-left: 20px;
    padding-right: 20px;
  }

  .footerdiv {
    padding-top: 20px;
    padding-bottom: 20px;
  }
}

#w-node-ab5cff7a-6c26-117c-f6e8-dabfc6734440-915b29bb {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

#w-node-_86e64837-0616-515b-4568-76c147234d34-915b29bb {
  grid-area: 1 / 1 / 2 / 2;
}

#w-node-_86e64837-0616-515b-4568-76c147234d3f-915b29bb {
  grid-area: 1 / 2 / 2 / 3;
}

#w-node-_1438737b-3656-4096-1889-0aadcf75d66d-915b29bb {
  align-self: center;
}

#w-node-_1438737b-3656-4096-1889-0aadcf75d671-915b29bb {
  grid-area: span 1 / span 2 / span 1 / span 2;
}

#w-node-_1438737b-3656-4096-1889-0aadcf75d677-915b29bb {
  align-self: end;
}

#w-node-_1438737b-3656-4096-1889-0aadcf75d676-915b29bb {
  justify-self: center;
}

#w-node-_40a4b5d1-b691-bc3d-6106-1424085daae5-915b29bb {
  align-self: end;
}

#w-node-_57607d53-6bfb-8cca-455f-c8731e357a2d-915b29bb {
  grid-area: span 1 / span 2 / span 1 / span 2;
}

#w-node-_1438737b-3656-4096-1889-0aadcf75d68b-915b29bb {
  align-self: center;
}

#w-node-_8d846c4f-0f66-25ea-6cf9-b7c826603e75-915b29bb {
  grid-area: span 1 / span 1 / span 1 / span 1;
  align-self: center;
}

#w-node-_803163fe-71ff-79f6-9d2a-f01ba6df9891-915b29bb, #w-node-_803163fe-71ff-79f6-9d2a-f01ba6df9898-915b29bb, #w-node-_803163fe-71ff-79f6-9d2a-f01ba6df989f-915b29bb, #w-node-d8929a26-b495-c102-e2f5-ef73c6a0e5f8-915b29bb, #w-node-_676363e0-0036-80e5-34b5-5795c4c014ee-915b29bb, #w-node-_676363e0-0036-80e5-34b5-5795c4c014e8-915b29bb, #w-node-_819e6e12-2714-01b2-f499-3c96e6d8dc98-d0a68214, #w-node-_819e6e12-2714-01b2-f499-3c96e6d8dc9e-d0a68214, #w-node-_819e6e12-2714-01b2-f499-3c96e6d8dca4-d0a68214, #w-node-_819e6e12-2714-01b2-f499-3c96e6d8dcaa-d0a68214 {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

#w-node-_3f61509a-fac7-b0d5-3763-509be705858e-d0a68214 {
  grid-area: 1 / 1 / 2 / 2;
}

#w-node-_3f61509a-fac7-b0d5-3763-509be70585a6-d0a68214 {
  grid-area: 1 / 2 / 2 / 3;
}

@media screen and (min-width: 1920px) {
  #w-node-_133dd03a-8280-a4e8-e31a-20933605e1b4-915b29be {
    grid-area: span 1 / span 1 / span 1 / span 1;
  }
}

@media screen and (max-width: 991px) {
  #w-node-_86e64837-0616-515b-4568-76c147234d34-915b29bb {
    grid-area: 2 / 1 / 3 / 2;
  }

  #w-node-_86e64837-0616-515b-4568-76c147234d3f-915b29bb, #w-node-_676363e0-0036-80e5-34b5-5795c4c014ee-915b29bb {
    grid-area: 1 / 1 / 2 / 2;
  }

  #w-node-_676363e0-0036-80e5-34b5-5795c4c014e8-915b29bb {
    grid-area: 2 / 1 / 3 / 2;
  }

  #w-node-_8a67a62d-e8de-12b4-3217-7f62a6e5506b-915b29be {
    align-self: end;
  }

  #w-node-_819e6e12-2714-01b2-f499-3c96e6d8dca4-d0a68214 {
    grid-area: 2 / 1 / 3 / 2;
  }

  #w-node-_819e6e12-2714-01b2-f499-3c96e6d8dcaa-d0a68214 {
    grid-area: 2 / 2 / 3 / 3;
  }

  #w-node-_3f61509a-fac7-b0d5-3763-509be70585a6-d0a68214 {
    grid-area: 2 / 1 / 3 / 2;
  }
}

@media screen and (max-width: 767px) {
  #w-node-_819e6e12-2714-01b2-f499-3c96e6d8dc9e-d0a68214 {
    grid-area: 2 / 1 / 3 / 2;
  }

  #w-node-_819e6e12-2714-01b2-f499-3c96e6d8dca4-d0a68214 {
    grid-area: 3 / 1 / 4 / 2;
  }

  #w-node-_819e6e12-2714-01b2-f499-3c96e6d8dcaa-d0a68214 {
    grid-area: 4 / 1 / 5 / 2;
  }
}

@media screen and (max-width: 479px) {
  #w-node-_1438737b-3656-4096-1889-0aadcf75d66c-915b29bb {
    order: -9999;
    justify-self: center;
  }

  #w-node-_1438737b-3656-4096-1889-0aadcf75d676-915b29bb {
    order: -9999;
  }

  #w-node-_40a4b5d1-b691-bc3d-6106-1424085daaea-915b29bb, #w-node-ec7c06f9-369b-4516-2fbe-7baba1c5a347-915b29bb {
    order: -9999;
    justify-self: center;
  }
}


